
.home-st8 .bg-light8 {
    background-color: #E9EDF4 !important;
}


/* --------------- navbar st8 --------------- */
.top-navbar-st8 {
  position: relative;
  background-color: var(--cr-blue1);
  color: #fff;
  z-index: 100;
}
.top-navbar-st8 .nav-links {
  position: relative;
  font-size: 14px;
  padding: .5em 0;
  line-height: 1;
}
.top-navbar-st8 .nav-links a {
  position: relative;
  font-size: 16px;
  padding: 10px 20px;
  -webkit-border-end: 1px solid #fff2;
          border-inline-end: 1px solid #fff2;
}
.top-navbar-st8 .social-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.top-navbar-st8 .social-side .dropdown-lang .nav-link {
  font-size: 16px;
  padding: 10px 20px;
  -webkit-border-start: 1px solid #fff2;
          border-inline-start: 1px solid #fff2;
  -webkit-border-end: 1px solid #fff2;
          border-inline-end: 1px solid #fff2;
}
.top-navbar-st8 .social-side .social-links a {
  -webkit-border-end: 1px solid #fff2;
          border-inline-end: 1px solid #fff2;
  width: 44px;
  height: 44px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
}
.top-navbar-st8 .social-side .social-links a:hover {
  background-color: #fff;
  color: var(--cr-blue1);
}

.tc-navbar-st8 {
  position: relative;
  border-bottom: 1px solid #E6E6E6;
  font-weight: 500;
  padding: 20px 0;
}
.tc-navbar-st8 .navbar-brand {
  position: relative;
  -webkit-padding-end: 100px;
          padding-inline-end: 100px;
}
.tc-navbar-st8 .navbar-brand .logo {
  height: 70px;
}
.tc-navbar-st8 .navbar-nav .nav-link {
  margin: 0 15px;
  color: #000;
  opacity: 1;
}
.tc-navbar-st8 .nav-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tc-navbar-st8 .search-form {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tc-navbar-st8 .search-form input {
  padding: 10px 15px;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  -webkit-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.06);
  -webkit-margin-start: 15px;
          margin-inline-start: 15px;
}
.tc-navbar-st8 .search-form button {
  position: absolute;
  right: 5px;
  top: 5px;
  background-color: var(--cr-black2);
  color: #fff;
  font-size: 12px;
  border-radius: 8px;
  z-index: 10;
  border: 0;
  width: 33px;
  height: 33px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tc-navbar-st8 .search-form button:hover {
  background-color: var(--cr-black1);
}

@media screen and (max-width: 991px) {
  .tc-navbar-st8 .navbar-nav {
    margin-top: 15px;
  }
  .tc-navbar-st8 .navbar-nav .nav-link {
    margin: 0;
  }
}
/* --------------- header st1 --------------- */
.tc-header-st1 {
  position: relative;
  padding: 100px 0;
  overflow: hidden;
}
.tc-header-st1 .container {
  position: relative;
  z-index: 20;
}
.tc-header-st1 .info h6 {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  color: var(--cr-blue1);
  -webkit-padding-start: 80px;
          padding-inline-start: 80px;
  margin-bottom: 20px;
}
.tc-header-st1 .info h6::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  width: 60px;
  height: 1px;
  background-color: var(--cr-blue1);
}
.tc-header-st1 .info h1 {
  font-size: 64px;
  margin-bottom: 40px;
}
.tc-header-st1 .info h1 span {
  color: #BFC5D1;
}

.headerp p {

  margin-bottom: 15px;

}

.tc-header-st1 .info .subscribe-group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tc-header-st1 .info .subscribe-group .float-icon {
  position: absolute;
  top: 14px;
  left: 15px;
}
.tc-header-st1 .info .subscribe-group .form-control {
  min-height: 50px;
  background-color: #fff;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  -webkit-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.06);
  -webkit-padding-start: 40px;
          padding-inline-start: 40px;
  font-size: 12px;
}
.tc-header-st1 .info .subscribe-group .form-control::-webkit-input-placeholder {
  color: #999;
}
.tc-header-st1 .info .subscribe-group .form-control::-moz-placeholder {
  color: #999;
}
.tc-header-st1 .info .subscribe-group .form-control:-ms-input-placeholder {
  color: #999;
}
.tc-header-st1 .info .subscribe-group .form-control::-ms-input-placeholder {
  color: #999;
}
.tc-header-st1 .info .subscribe-group .form-control::placeholder {
  color: #999;
}
.tc-header-st1 .info .subscribe-group .butn {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-margin-start: 20px;
          margin-inline-start: 20px;
}
.tc-header-st1 .info .rate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 50px;
}
.tc-header-st1 .info .rate .stars {
  color: var(--cr-blue1);
  -webkit-margin-end: 10px;
          margin-inline-end: 10px;
}
.tc-header-st1 .img {
  position: relative;
  padding: 0 0 110px 110px;
}
.tc-header-st1 .img .main-img {
  border-radius: 10px;
}
.tc-header-st1 .img .float-icons {
  position: absolute;
  top: 0;
  right: -17%;
  height: 120%;
  width: 120%;
  max-width: 100vw;
  max-height: unset;
  -webkit-transition: all linear;
  transition: all linear;
}
.tc-header-st1 .lines {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 120%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.tc-header-st1 .lines span {
  height: 100%;
  width: 1px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), color-stop(#EBEBEB44), to(#EBEBEB11));
  background-image: linear-gradient(to bottom, #EBEBEB, #EBEBEB44, #EBEBEB11);
}
.tc-header-st1 .circle1 {
  position: absolute;
  right: -8%;
  top: 25%;
  max-width: 30%;
}
.tc-header-st1 .circle2 {
  position: absolute;
  left: -120px;
  top: 30px;
  max-width: 20%;
}

@media screen and (max-width: 991px) {
  .tc-header-st1 .info h1 {
    font-size: 45px;
  }
  .tc-header-st1 .info .subscribe-group {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tc-header-st1 .img {
    padding: 0 0 50px 50px;
    overflow: hidden;
    margin-top: 50px;
  }
  .tc-header-st1 .img .float-icons {
    right: 0;
  }
}
/* --------------- features st8 --------------- */
.tc-features-st8 {
  position: relative;
  padding: 120px 0;
}
.tc-features-st8 .feat-card {
  position: relative;
  padding: 20px 10px 40px;
  background-color: #F9FAFB;
  border-radius: 10px;
  margin-top: 30px;
  text-align: center;
}

/* --------------- about st8 --------------- */
.tc-about-st8 {
  position: relative;
}
.tc-about-st8 .content-card {
  position: relative;
}
.tc-about-st8 .content-card::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #CED6E3;
}
.tc-about-st8 .info h2 {
  font-size: 45px;
}
.tc-about-st8 .info .check-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding: 7px 15px;
  background-color: #fff;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 500;
  margin: 15px 0;
}
.tc-about-st8 .info .check-list li .icon {
  color: var(--cr-blue1);
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
  font-size: 16px;
}
.tc-about-st8 .img {
  position: relative;
  width: 620px;
  height: 600px;
  border-radius: 20px;
  overflow: hidden;
  max-width: calc(100vw - 30px);
  max-height: 100vw;
}
.tc-about-st8 .border-items {
  padding-top: 20px;
}
.tc-about-st8 .border-items .item {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
  padding: 15px 25px;
  border-radius: 10px;
  border: 1px solid #9994;
  font-size: 20px;
}
.tc-about-st8 .border-items .item .icon {
  font-size: 14px;
  color: var(--cr-blue1);
  -webkit-margin-end: 20px;
          margin-inline-end: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tc-about-st8 .border-items .item h6 {
  line-height: 1.6;
}

@media screen and (max-width: 991px) {
  .tc-about-st8 .content-card::after {
    display: none;
  }
  .tc-about-st8 .info h2 {
    font-size: 35px;
  }
  .tc-about-st8 .info .check-list li {
    width: 100%;
  }
}
/* --------------- pricing st8 --------------- */
.tc-pricing-st8 {
  position: relative;
  padding: 120px 0;
}
.tc-pricing-st8 .pricing-cards {
  padding: 20px 20px 0px;
  border-radius: 20px;
  background-color: #f5f5f5;
}

.tc-pricing-st8.vip-pricin .pricing-cards {
  background-color: var(--cr-blue1);
}

.tc-pricing-st8 .pricing-cards .price-card {
  position: relative;
  padding: 0px;
  border: 2px solid #eee;
  background: #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.tc-pricing-st8 .pricing-cards .price-card:hover {

  transform: scale(1.02);
  -webkit-box-shadow: 4px 5px 0 #0002;
          box-shadow: 4px 5px 0 #0002;
  -webkit-box-shadow: 7px 10px 15px #0001;
          box-shadow: 7px 10px 15px #0001;

}


.tc-pricing-st8 .pricing-cards .price-card.active {
  background-color: #fff;
  border-color:#af660a;
}
.tc-pricing-st8 .pricing-cards .price-card .check-list {
  position: relative;
  margin-top: 20px;
}
.tc-pricing-st8 .pricing-cards .price-card .check-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  margin: 15px 0;
  color: #67647D;
}

.card-contento {

  padding: 20px;

}

.numbad {

  position: absolute;
  top: 5px;
  right: 5px;
  border-radius: 5px;
  border: 1px solid #e9e1c7;
  background: #fdf4d8;
  padding: .5em .6em;
  font-size: .9em;
  font-weight: bold;
  line-height: 1;
  color:#68561e;

}

.numbad i {

  color: var(--cr-blue1) !important;

}

.gamtop {

  position: absolute;
  top: 5px;
  left: 5px;
  display: flex;
  grid-gap: 5px;

}

.gamvip {

  border-radius: 5px;
  border: 1px solid #e9e1c7;
  background: var(--cr-blue1) !important;
  padding: .5em .6em;
  font-size: .9em;
  font-weight: bold;
  line-height: 1;
  color:#fff;

}

.gamtit {

  border-radius: 5px;
  display: inline-block;
  border: 1px solid #e9e1c7;
  background: #fdf4d8;
  padding: .5em .6em;
  font-size: .9em;
  font-weight: bold;
  line-height: 1;
  color:#68561e;

}

.bonus-deal {


  border-radius: 5px;
  border: 1px solid #e3e3e3;
  background: #f5f5f5;
  padding: 20px;

}

.vip-deal {


  border: 1px solid #e9e1c7;
  background: #fdf4d8;

}

.bonus-deal h5 {

  font-weight: bold;

}

.topsm-logo {

  height: 150px;
  width: 100%;
  margin:0 auto;
  text-align: center;

}

.topsm-logo img {

  width: 100%;
  height: 100%;
  max-width: 200px;
  object-fit: contain;
  margin: 0 auto;

}

.tc-rules {

  border-top: 1px solid #e9e1c7;
  background: #fdf4d8;
  padding: 20px;
  -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

}


.tc-rules p {

  font-size: .7em;
  line-height: 1.3;

}

.accepto {

  font-size: .8em;
  margin-top: 10px;
  text-align: center;

}

.accepto span {

  border-radius: 5px;
  font-size: 1.2em;

}


.tc-pricing-st8 .pricing-cards .price-card .check-list li .icon {
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  opacity: 0.7;
}
.tc-pricing-st8 .subscribe-card {
  position: relative;
  margin-top: 20px;
}
.tc-pricing-st8 .subscribe-card .shap1 {
  position: absolute;
  content: "";
  left: 30px;
  top: 30px;
  width: calc(100% - 60px);
  height: 100%;
  border-radius: 30px;
  background-color: #DBD6FC;
  z-index: 2;
}
.tc-pricing-st8 .subscribe-card .shap2 {
  position: absolute;
  content: "";
  left: 60px;
  top: 60px;
  width: calc(100% - 120px);
  height: 100%;
  border-radius: 30px;
  background-color: #F4F2FF;
  z-index: 1;
}
.tc-pricing-st8 .subscribe-card .main-card {
  position: relative;
  padding: 60px;
  background-color: var(--cr-blue1);
  color: #fff;
  border-radius: 30px;
  z-index: 10;
}
.tc-pricing-st8 .subscribe-card .main-card .section-head-st8 h6 {
  color: #fff;
  background-color: transparent;
  border-color: #fff3;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group {
  position: relative;
  margin-bottom: 20px;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .icon {
  position: absolute;
  top: 15px;
  left: 15px;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .form-control {
  border-radius: 10px;
  border: 1px solid #A497F4;
  background: #ffffff1a;
  min-height: 50px;
  -webkit-padding-start: 40px;
          padding-inline-start: 40px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .form-control::-webkit-input-placeholder {
  color: #fff9;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .form-control::-moz-placeholder {
  color: #fff9;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .form-control:-ms-input-placeholder {
  color: #fff9;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .form-control::-ms-input-placeholder {
  color: #fff9;
}
.tc-pricing-st8 .subscribe-card .main-card .form .form-group .form-control::placeholder {
  color: #fff9;
}

/* --------------- products st8 --------------- */
.tc-products-st8 {
  position: relative;
  padding-bottom: 120px;
}
.tc-products-st8 .title .arrows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tc-products-st8 .title .arrows .swiper-next,
.tc-products-st8 .title .arrows .swiper-prev {
  width: 50px;
  height: 50px;
  border-radius: 8px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #9993;
  margin: 5px;
  font-size: 16px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-products-st8 .title .arrows .swiper-next:hover,
.tc-products-st8 .title .arrows .swiper-prev:hover {
  background-color: var(--cr-black1);
  color: #fff;
}
.tc-products-st8 .products-slider {
  position: relative;
  overflow: hidden;
}
.tc-products-st8 .product-card {
  position: relative;
}
.tc-products-st8 .product-card.card-blue .info .title span {
  color: transparent;
  background: -webkit-gradient(linear, left top, right top, from(#7B68EE), color-stop(64.04%, #EE68C0));
  background: linear-gradient(90deg, #7B68EE 0%, #EE68C0 64.04%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.tc-products-st8 .product-card.card-orange .info .title span {
  color: var(--cr-orange1);
}
.tc-products-st8 .product-card.card-red .info .title span {
  color: #FF1C66;
}
.tc-products-st8 .product-card.card-black .info .title span {
  color: #BFB3CD;
}
.tc-products-st8 .product-card .img {
  position: relative;
  height: 200px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}

/* --------------- blog st8 --------------- */
.tc-blog-st8 {
  position: relative;
  padding: 120px 0;
}
.tc-blog-st8 .post-card {
  position: relative;
  color: #fff;
  margin-top: 30px;
}
.tc-blog-st8 .post-card .tags {
  position: absolute;
  left: 30px;
  top: 30px;
  z-index: 5;
}
.tc-blog-st8 .post-card .tags a {
  padding: 8px 15px;
  border-radius: 6px;
  border: 1px solid #ffffff33;
  background: #ffffff03;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  font-size: 14px;
  color: #fff;
}
.tc-blog-st8 .post-card .img {
  position: relative;
  height: 400px;
  border-radius: 10px;
  overflow: hidden;
}
.tc-blog-st8 .post-card .img::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  opacity: 0.7;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(91.29%, #000));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 91.29%);
  z-index: 2;
  pointer-events: none;
}
.tc-blog-st8 .post-card .img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.tc-blog-st8 .post-card .info {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  padding: 30px;
}

/* --------------- footer st3 --------------- */
.tc-footer-st3 {
  position: relative;
}
.tc-footer-st3 .main-content {
  position: relative;
  padding: 100px 0;
}
.tc-footer-st3 .main-content::after {
  position: absolute;
  content: "";
  left: 38%;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #E6E6E6;
}
.tc-footer-st3 .foot-info {
  position: relative;
  width: 80%;
}
.tc-footer-st3 .foot-info .logo {
  margin-bottom: 40px;
}

.tc-footer-st3 .foot-info .logo img {
  height: 100px;
}

.tc-footer-st3 .foot-info .text {
  font-size: 18px;
}
.tc-footer-st3 .foot-info .info-list {
  margin-top: 30px;
}
.tc-footer-st3 .foot-info .info-list li {
  margin: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
}
.tc-footer-st3 .foot-info .info-list li .icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
}
.tc-footer-st3 .foot-info .info-list li .txt {
  color: #666;
}
.tc-footer-st3 .foot-title {
  position: relative;
  font-size: 14px;
  padding-bottom: 15px;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.tc-footer-st3 .foot-title::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100px;
  height: 1px;
  background-color: var(--cr-blue1);
}
.tc-footer-st3 .links a {
  font-size: 18px;
  font-weight: 600;
  margin: 10px 0;
}
.tc-footer-st3 .links a:hover {
  color: var(--cr-blue1);
}
.tc-footer-st3 .marq-slider {
  position: relative;
  overflow: hidden;
  padding: 20px;
  border-top: 1px solid #E6E6E6;
}
.tc-footer-st3 .marq-slider::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70%;
  z-index: 10;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(#ffffffd6), to(transparent));
  background-image: linear-gradient(to top, #fff, #ffffffd6, transparent);
  pointer-events: none;
}
.tc-footer-st3 .marq-slider .slide-link {
  font-size: 48px;
  color: transparent;
  -webkit-text-stroke: 1px var(--cr-blue1);
  padding: 0 50px;
  font-weight: bold;
}
.tc-footer-st3 .marq-slider .slide-link::after {
  position: absolute;
  content: "/";
  right: -5px;
  top: 0;
}
.tc-footer-st3 .marq-slider .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
  position: relative;
}
.tc-footer-st3 .marq-slider .swiper-slide {
  width: -webkit-max-content !important;
  width: -moz-max-content !important;
  width: max-content !important;
}
.tc-footer-st3 .foot {
  position: relative;
  padding: 30px 0;
  border-top: 1px solid #E6E6E6;
}
.tc-footer-st3 .foot .foot-links a {
  font-size: 16px;
  font-weight: 600;
  -webkit-margin-start: 30px;
          margin-inline-start: 30px;
}
.tc-footer-st3 .foot .foot-links a:hover {
  color: var(--cr-blue1);
}

@media screen and (max-width: 991px) {
  .tc-footer-st3 .links-group {
    margin-top: 50px;
  }
  .tc-footer-st3 .foot {
    text-align: center;
  }

  .tc-footer-st3 .main-content::after {
    display: none;
  }

}


  .footer-logos {
      display: flex;
      flex-wrap: wrap;
      justify-content:center;
  }

  .footer-logos svg {
      margin: 15px 30px 15px 30px;
      display: block;
      width: auto;
      max-width: 150px;
      height: 40px;
    }

  .footer-logos svg * {
      fill: #555;
      opacity: 1;
      transition: all .5s ease;
   }


/* --------------- services st4 --------------- */
.tc-services-st4 {
  position: relative;
  padding: 50px 0;
}
.tc-services-st4 .content {
  position: relative;
}
.tc-services-st4 .content::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#D9D9D9), to(rgba(217, 217, 217, 0)));
  background: linear-gradient(180deg, #D9D9D9 0%, rgba(217, 217, 217, 0) 100%);
}
.tc-services-st4 .service-card {
  position: relative;
  padding: 60px;
  text-align: center;
}
.tc-services-st4 .service-card::before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#D9D9D9), to(rgba(217, 217, 217, 0)));
  background: linear-gradient(180deg, #D9D9D9 0%, rgba(217, 217, 217, 0) 100%);
}
.tc-services-st4 .service-card .icon {
  height: 100px;
  margin-bottom: 45px;
}

@media screen and (max-width: 991px) {
  .tc-services-st4 .content::before {
    display: none;
  }
  .tc-services-st4 .content .service-card {
    background-color: #f9f9f9;
    border-radius: 15px;
    margin-bottom: 30px;
  }
  .tc-services-st4 .content .service-card::before {
    display: none;
  }
}


/* --------------- testimonials st3 --------------- */
.tc-testimonials-st3 {
  position: relative;
  padding: 150px 0;
  z-index: 10;
}
.tc-testimonials-st3 .circle {
  position: absolute;
  right: 5vw;
  bottom: -80px;
  height: 160px;
}
.tc-testimonials-st3 .testimonials-content {
  position: relative;
  padding: 0 4vw;
}
.tc-testimonials-st3 .testimonials-slider {
  position: relative;
}
.tc-testimonials-st3 .testimonials-slider .swiper-slide {
  height: auto;
}
.tc-testimonials-st3 .testimonials-slider .swiper-slide .testi-card {
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  opacity: 0.5;
}
.tc-testimonials-st3 .testimonials-slider .swiper-slide.swiper-slide-active {
  z-index: 20 !important;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.tc-testimonials-st3 .testimonials-slider .swiper-slide.swiper-slide-active .testi-card {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.tc-testimonials-st3 .testimonials-slider .swiper-slide.swiper-slide-active .testi-card::after {
  -webkit-transform: scaleY(1) scaleX(1);
          transform: scaleY(1) scaleX(1);
  height: 100%;
  top: 0;
}
.tc-testimonials-st3 .testi-card {
  position: relative;
  padding: 60px;
  background-color: #fff;
  border: 1px solid #D4D4D4;
  -webkit-filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.06));
          filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.06));
  border-radius: 20px;
  height: 100%;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  display: flex;
flex-direction: column;
justify-content: center;
}
.tc-testimonials-st3 .testi-card::after {
  position: absolute;
  content: "";
  left: 0;
  top: 5%;
  -webkit-transform: scaleY(0.8) scaleX(1.15);
          transform: scaleY(0.8) scaleX(1.15);
  width: 100%;
  height: 90%;
  background-color: #fff;
  border: 1px solid #D4D4D4;
  border-radius: 20px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.tc-testimonials-st3 .testi-card .float-icon {
  position: absolute;
  right: 50px;
  bottom: 50px;
  max-width: 25%;
}
.tc-testimonials-st3 .testi-card .text {
  font-size: 32px;
  line-height: 1.4;
  position: relative;
  z-index: 10;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.tc-testimonials-st3 .testi-card .user-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
  position: relative;
  z-index: 10;
}
.tc-testimonials-st3 .testi-card .user-info .avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tc-testimonials-st3 .swiper-next,
.tc-testimonials-st3 .swiper-prev {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 13px;
  border: 1px solid #9993;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: absolute;
  top: calc(50% - 25px);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tc-testimonials-st3 .swiper-next:hover,
.tc-testimonials-st3 .swiper-prev:hover {
  background-color: var(--cr-blue1);
  border-color: var(--cr-blue1);
  color: #fff;
}
.tc-testimonials-st3 .swiper-next {
  right: 0;
}
.tc-testimonials-st3 .swiper-prev {
  left: 0;
}
.tc-testimonials-st3 .numbers {
  position: relative;
  margin-top: 200px;
}
.tc-testimonials-st3 .numbers .row .col-lg-3 {
  -webkit-border-end: 1px solid #E6E6E6;
          border-inline-end: 1px solid #E6E6E6;
}
.tc-testimonials-st3 .numbers .row .col-lg-3:last-of-type {
  border: 0;
}
.tc-testimonials-st3 .numbers .number-card {
  position: relative;
  text-align: center;
  padding: 15px;
}
.tc-testimonials-st3 .numbers .number-card h2 {
  font-size: 48px;
  margin-bottom: 15px;
}
.tc-testimonials-st3 .numbers .number-card p {
  font-size: 18px;
  color: #666;
}

@media screen and (max-width: 991px) {
  .tc-testimonials-st3 .testi-card .text {
    font-size: 20px;
  }
}


.text p {

  margin-bottom: 15px;

}


/* --------------- services st7 --------------- */
.tc-services-st7 {
  position: relative;
  padding: 60px 0;
}
.tc-services-st7 .row .col-lg-3:nth-of-type(2) .services-card {
  background-color: #f2fff1;
}
.tc-services-st7 .row .col-lg-3:nth-of-type(3) .services-card {
  background-color: #F1FDFF;
}
.tc-services-st7 .row .col-lg-3:nth-of-type(4) .services-card {
  background-color: #FFFAF1;
}
.tc-services-st7 .services-card {
  position: relative;
  padding: 40px;
  border-radius: 10px;
  background-color: #FFF1F8;
  text-align: center;
  margin-top: 40px;
  border: 1px solid transparent;
}
.tc-services-st7 .services-card:hover {
  border: 1px solid var(--cr-black2);
  background-color: #fff !important;
}
.tc-services-st7 .services-card:hover .icon::after {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.tc-services-st7 .services-card:hover .icon img {
  -webkit-filter: brightness(10000%);
          filter: brightness(10000%);
}
.tc-services-st7 .services-card:hover .more-btn {
  text-decoration: underline;
}
.tc-services-st7 .services-card .icon {
  position: relative;
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.1));
  overflow: hidden;
}
.tc-services-st7 .services-card .icon::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: var(--ln-orange1);
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 50%;
}
.tc-services-st7 .services-card .icon img {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
  position: relative;
  z-index: 5;
}
.tc-services-st7 .services-card .title {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -0.48px;
  margin-bottom: 20px;
}
.tc-services-st7 .services-card .more-btn {
  font-size: 14px;
  font-weight: bold;
  margin-top: 50px;
}


/* --------------- services st3 --------------- */
.tc-services-st3 {
  position: relative;
  padding: 55px 0 80px;
}
.tc-services-st3 .service-card {
  position: relative;
  padding: 10px;
  border-radius: 10px;
  background-color: #F2F0FE;
  margin-bottom: 30px;
}
.tc-services-st3 .service-card .more-btn {
  position: absolute;
  left: 50%;
  top: 80px;
  z-index: 30;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  background-color: #fff;
  border-radius: 6px;
}
.tc-services-st3 .service-card .more-btn:hover {
  width: 150px;
  background-color: var(--cr-blue1);
  color: #fff;
}
.tc-services-st3 .service-card .more-btn:hover .txt {
  opacity: 1;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.tc-services-st3 .service-card .more-btn .txt {
  -webkit-margin-start: 10px;
          margin-inline-start: 10px;
  opacity: 0;
  width: 0;
  overflow: hidden;
}
.tc-services-st3 .service-card .info {
  position: relative;
  padding: 60px;
}
.tc-services-st3 .service-card .info .rotate-box {
  position: relative;
  width: 180px;
  height: 180px;
  display: block;
}
.tc-services-st3 .service-card .info .rotate-box .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.1));
}
.tc-services-st3 .service-card .info .rotate-box .rotate-text {
  -webkit-animation: rotateText 20s linear infinite;
          animation: rotateText 20s linear infinite;
  text-transform: uppercase;
  position: absolute;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.tc-services-st3 .service-card .info .rotate-box .rotate-circle svg {
  width: 100%;
  height: 100%;
  fill: var(--cr-blue1);
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
}
@keyframes rotateText {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.tc-services-st3 .service-card .info h2 {
  font-size: 48px;
}
.tc-services-st3 .service-card .img {
  position: relative;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.tc-services-st3 .service-card:nth-of-type(2) {
  background-color: var(--cr-black1);
}
.tc-services-st3 .service-card:nth-of-type(2) .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.tc-services-st3 .service-card:nth-of-type(2) .more-btn {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
.tc-services-st3 .service-card:nth-of-type(2) .info * {
  color: #fff !important;
}
.tc-services-st3 .service-card:nth-of-type(3) {
  background-color: var(--cr-blue1);
}
.tc-services-st3 .service-card:nth-of-type(3) .info * {
  color: #fff !important;
}
.tc-services-st3 .service-card:nth-of-type(3) .info .rotate-box .rotate-circle svg {
  fill: #fff;
}
.tc-services-st3 .social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 100px;
}
.tc-services-st3 .social-links .squar {
  height: 50px;
  -webkit-margin-end: 20px;
          margin-inline-end: 20px;
}
.tc-services-st3 .social-links a {
  color: transparent;
  -webkit-text-stroke: 1px var(--cr-blue1);
  text-decoration: underline;
  font-weight: bold;
}

@media screen and (max-width: 991px) {
  .tc-services-st3 .service-card .info {
    padding: 30px;
  }
  .tc-services-st3 .service-card .more-btn {
    display: none;
  }
  .tc-services-st3 .social-links {
    display: block;
  }
  .tc-services-st3 .social-links .squar {
    margin-bottom: 30px;
  }
}

/* --------------- hire st3 --------------- */
.tc-hire-st3 {
  position: relative;
  padding: 120px 0;
  text-align: center;
  background-image: url(../img/hire_bg-1.png);
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
.tc-hire-st3 .container {
  position: relative;
  z-index: 20;
}
.tc-hire-st3 .lg-text {
  position: absolute;
  left: 50%;
  bottom: -100px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 300px;
  color: transparent;
  -webkit-text-stroke: 1px #ccc;
  pointer-events: none;
  line-height: 1;
}
.tc-hire-st3 h3 {
  font-size: 48px;
}
.tc-hire-st3 h4 {
  font-size: 48px;
  color: transparent;
  -webkit-text-stroke: 1px #999;
}

.cc-window {

  font-family: "Sora", sans-serif!important;
  max-width: 1000px!important;
  left: 50%!important;
  transform:translateX(-50%)!important;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;

}


.cc-btn {

  border-radius: 6px!important;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;

}

.cc-btn:hover {
  -webkit-box-shadow: 4px 5px 0 #0005!important;
          box-shadow: 4px 5px 0 #0005!important;
  -webkit-box-shadow: 7px 10px 15px #0004!important;
          box-shadow: 7px 10px 15px #0004!important;
  -webkit-transform: translateY(-2px)!important;
          transform: translateY(-2px)!important;
          background: #fff!important;
          color: #222!important;
}



.tc-inner-header-st1 {
  position: relative;
}
.tc-inner-header-st1 .content {
  position: relative;
  padding: 150px 0 80px;
}
.tc-inner-header-st1 .content * {
  position: relative;
  z-index: 20;
}
.tc-inner-header-st1 .content .breadcrumb .links-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tc-inner-header-st1 .content .breadcrumb .links-list li {
  position: relative;
  -webkit-padding-end: 80px;
          padding-inline-end: 80px;
}
.tc-inner-header-st1 .content .breadcrumb .links-list li:last-of-type {
  -webkit-padding-end: 0;
          padding-inline-end: 0;
}
.tc-inner-header-st1 .content .breadcrumb .links-list li:last-of-type::after {
  display: none;
}
.tc-inner-header-st1 .content .breadcrumb .links-list li::after {
  position: absolute;
  content: "";
  right: 10px;
  top: 50%;
  width: 60px;
  height: 1px;
  background: -webkit-gradient(linear, right top, left top, from(#7B68EE), to(rgba(123, 104, 238, 0)));
  background: linear-gradient(270deg, #7B68EE 0%, rgba(123, 104, 238, 0) 100%);
}
.tc-inner-header-st1 .content .breadcrumb .links-list li a {
  font-size: 14px;
  color: #666;
}
.tc-inner-header-st1 .content .breadcrumb .links-list li a.active {
  color: var(--cr-blue1);
}
.tc-inner-header-st1 .content .title {
  font-size: 64px;
  margin-top: 20px;
}
.tc-inner-header-st1 .content .lines {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  pointer-events: none;
  z-index: 1;
}
.tc-inner-header-st1 .content .lines span {
  height: 100%;
  width: 1px;
  background: -webkit-gradient(linear, left top, left bottom, from(#E0E0E0), to(rgba(235, 235, 235, 0)));
  background: linear-gradient(180deg, #E0E0E0 0%, rgba(235, 235, 235, 0) 100%);
}

/* --------------- ability st2 --------------- */
.tc-ability-st2 {
  position: relative;
  padding: 120px 0;
}
.tc-ability-st2 .accordion {
  margin-top: 50px;
}
.tc-ability-st2 .accordion .accordion-item {
  position: relative;
  border: 1px solid #9995;
  border-radius: 10px;
}
.tc-ability-st2 .accordion .accordion-item::after {
  position: absolute;
  content: "";
  left: -1px;
  bottom: -1px;
  width: calc(100% + 2px);
  height: 100%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(transparent));
  background-image: linear-gradient(to top, #fff, transparent);
}
.tc-ability-st2 .accordion .accordion-item .accordion-button {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  position: relative;
  z-index: 10;
  border-radius: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 20px;
}
.tc-ability-st2 .accordion .accordion-item .accordion-button:not(.collapsed)::after {
  content: "";
}
.tc-ability-st2 .accordion .accordion-item .accordion-button::after {
  -webkit-margin-start: 0;
          margin-inline-start: 0;
  -webkit-margin-end: 20px;
          margin-inline-end: 20px;
  content: "";
  font-family: "Font Awesome 6 Pro";
  background: transparent;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.tc-ability-st2 .accordion .accordion-item .accordion-body {
  padding-top: 0;
  color: #666;
  position: relative;
  z-index: 10;
}
.tc-ability-st2 .icons-circle {
  position: relative;
}
.tc-ability-st2 .icons-circle .logo-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  -webkit-filter: drop-shadow(0 20px 20px #7c68ee99);
          filter: drop-shadow(0 20px 20px #7c68ee99);
  z-index: 50;
}
.tc-ability-st2 .icons-circle .float-icons {
  position: absolute;
  left: -6%;
  top: -2%;
  width: 105%;
  max-height: unset;
  max-width: unset;
}

@media screen and (max-width: 991px) {
  .tc-ability-st2 {
    overflow: hidden;
  }
}




.tc-service-st1 {
  position: relative;
}
.tc-service-st1 .main-info {
  position: relative;
}
.tc-service-st1 .main-info .title {
  position: absolute;
  top: -50px;
  right: -50px;
  color: #fff;
  text-align: right;
  text-shadow: 0px 30px 60px rgba(0, 0, 0, 0.25);
  font-size: 150px;
  font-weight: 600;
  letter-spacing: -3px;
  line-height: 1;
  z-index: 10;
}
.tc-service-st1 .main-info .main-img {
  position: relative;
  height: 600px;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 50px;
  max-height: 100vw;
}
.tc-service-st1 .main-info .main-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
     border-radius: 12px;
}
.tc-service-st1 .ltr-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tc-service-st1 .ltr-text .lg-txt {
  font-size: 64px;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
}
.tc-service-st1 .service-cards {
  position: relative;
  padding-bottom: 80px;
}
.tc-pricing-st7 .row .col-lg-3:nth-of-type(even) .services-card, .tc-service-st1 .row .col-lg-3:nth-of-type(even) .services-card {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#F4F4F4), color-stop(96.77%, rgba(244, 244, 244, 0)));
  background-image: linear-gradient(to top, #F4F4F4 0%, rgba(244, 244, 244, 0) 96.77%);
}
.tc-pricing-st7 .service-cards .services-card, .tc-service-st1 .service-cards .services-card {
  position: relative;
  padding: 40px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), color-stop(96.77%, rgba(244, 244, 244, 0)));
  background-image: linear-gradient(to bottom, #F4F4F4 0%, rgba(244, 244, 244, 0) 96.77%);
  text-align: center;
}
.tc-pricing-st7 .service-cards .services-card .icon, .tc-service-st1 .service-cards .services-card .icon {
  position: relative;
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0px 30px 60px rgba(0, 0, 0, 0.1));
  overflow: hidden;
  color: var(--cr-blue1);
  font-size: 40px;
}
.tc-pricing-st7 .service-cards .services-card .icon img, .tc-service-st1 .service-cards .services-card .icon img {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
  position: relative;
  z-index: 5;
}
.tc-pricing-st7 .service-cards .services-card .title, .tc-service-st1 .service-cards .services-card .title {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.48px;
  margin-bottom: 20px;
}
.tc-service-st1 .vid-img {
  display: block;
  position: relative;
  height: 600px;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 120px;
  max-height: 100vw;
}
.tc-service-st1 .vid-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.tc-service-st1 .vid-img .float-icon {
  position: absolute;
  left: calc(50% - 50px);
  top: calc(50% - 50px);
  background-color: #fff;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  z-index: 10;
}


.info .date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.date .line {
  width: 60px;
  height: 1px;
  background-image: var(--ln-orange1);
  margin: 0 30px;
}

/* --------------- pricing st7 --------------- */
.tc-pricing-st7 {
  position: relative;
  padding: 120px 0;
}
.tc-pricing-st7 .cards {
  position: relative;
  border: 1px solid #E6E6E6;
  border-radius: 20px;
  overflow: hidden;
}
.tc-pricing-st7 .cards .price-card {
  position: relative;
  padding: 50px;
}
.tc-pricing-st7 .cards .price-card.best-card {
  -webkit-border-start: 1px solid #E6E6E6;
          border-inline-start: 1px solid #E6E6E6;
}
.tc-pricing-st7 .cards .price-card * {
  position: relative;
  z-index: 5;
}
.tc-pricing-st7 .cards .price-card .check-list {
  position: relative;
}
.tc-pricing-st7 .cards .price-card .check-list li {
  font-size: 16px;
  font-weight: 500;
  margin: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tc-pricing-st7 .cards .price-card .check-list li .icon {
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
}
.tc-pricing-st7 .cards .price-card .check-list .float-icon {
  position: absolute;
  right: 0;
  bottom: 10px;
  height: 70px;
}
.tc-pricing-st7 .cards .price-card .tag {
  position: absolute;
  top: 0;
  right: 50px;
  padding: 6px 20px;
  font-size: 14px;
  text-transform: capitalize;
  border-radius: 0 0 10px 10px;
  background-image: var(--ln-orange1);
  color: #fff;
}
.tc-pricing-st7 .cards .price-card .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 0;
  opacity: 0.1;
  pointer-events: none;
}

@media screen and (max-width: 991px) {
  .tc-pricing-st7 .cards .price-card.best-card {
    -webkit-border-start: 0;
            border-inline-start: 0;
    border-top: 1px solid #E6E6E6;
  }
}

/* --------------- cases st5 --------------- */
.tc-cases-st5 {
  position: relative;
  padding-bottom: 150px;
  overflow: hidden;
}
.tc-cases-st5 .case-title {
  position: relative;
  margin-bottom: -120px;
}
.tc-cases-st5 .case-title::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(#fff9), to(transparent));
  background-image: linear-gradient(to top, #fff, #fff9, transparent);
  z-index: 1;
}
.tc-cases-st5 .case-title::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#F7F9FB), to(transparent));
  background-image: linear-gradient(to top, #F7F9FB, transparent);
  z-index: 1;
}
.tc-cases-st5 .case-title .main-txt {
  position: relative;
  z-index: 5;
  text-align: center;
  font-size: calc(10vw + 120px);
  text-transform: uppercase;
  line-height: 1;
  color: transparent;
  -webkit-text-stroke: 2px #000;
  opacity: 0.3;
}
.tc-cases-st5 .case-title .mirror-txt {
  position: absolute;
  top: 100%;
  left: 0;
  color: var(--cr-black1);
  z-index: 0;
  opacity: 0;
  text-align: center;
  font-size: calc(10vw + 120px);
  text-transform: uppercase;
  line-height: 1;
}
.tc-cases-st5 .cases-slider {
  position: relative;
  z-index: 20;
}
.tc-cases-st5 .cases-slider .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
  position: relative;
}
.tc-cases-st5 .cases-slider .img {
  position: relative;
  display: block;
  height: 600px;
  border-radius: 20px;
  overflow: hidden;
}
.tc-cases-st5 .cases-slider .img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.tc-cases-st5 .more-btn {
  width: 130px;
  height: 130px;
  background-color: var(--cr-orange1);
  color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 30px;
  z-index: 5;
  font-weight: 500;
  line-height: 2;
  margin: 80px auto 0;
}

@media screen and (max-width: 991px) {
  .tc-cases-st5 .cases-slider .img {
    height: 300px;
  }
}
